Bug 176606 - Missing pthread BuildRequires
Missing pthread BuildRequires
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: libdap (Show other bugs)
3
All Linux
medium Severity medium
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
http://atlantis.ausil.us/logs/aurora-...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-27 07:53 EST by Dennis Gilmore
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-25 12:54:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Dennis Gilmore 2005-12-27 07:53:06 EST
Description of problem:  
Missing build requires  
  
Version-Release number of selected component (if applicable):  
3.5.3-2  
  
How reproducible:  
always 
  
Steps to Reproduce:  
1. build in plague 
2.  
3.  
    
Actual results:  
 configure fails 
  
Expected results:  
 builds fine 
  
Additional info:
Comment 1 Patrice Dumas 2006-01-02 03:58:04 EST
What is the BuildRequires? On my FC-4 it is in glibc-devel which is if I'm not
wrong in the default buildroot.

(libdap builds on other architectures in FC-3...)
Comment 2 Dennis Gilmore 2006-01-02 14:54:44 EST
see for a build configure failure. 
http://atlantis.ausil.us/logs/aurora-2-extras/787-libdap-3.5.3-2.fc3/sparc/build.log   
 
I think it should buildrequire pth-devel 
 
running a test now to see if it is the case.  will report back as soon as i 
know 
Comment 3 Patrice Dumas 2006-01-08 09:50:19 EST
Please tell me also what ifarch to add (if one has to be added). I have nothing
that provides pth-devel in FC-4 x386.
Comment 4 Dennis Gilmore 2006-01-10 05:42:29 EST
seems glibc-devel  is providing it.  need to work out why its not getting 
found. 
Comment 5 Dennis Gilmore 2006-07-25 12:54:57 EDT
closing 

Note You need to log in before you can comment on or make changes to this bug.